

		.nav ul li { display:block; float:left; }
		
		.pStars { display:none; }
		
		#pageContainer { padding:0; }
		
		#pageContainer .desc-photos-thumbs li.photo { display:none; }
		
		#pageContainer .desc-photos-thumbs li.first { display:block; }
		
		#pageContainer .rwrRoomtype ul.desc-features-outer { overflow:visible; }
		
		#pageContainer .rwrRoomtype ul.desc-features-outer li { float:none; width:auto; }
		
		#imageSlideshow div { position:static !important; }


#headerContact { width:280px; }














